
.table-tabs input[type=file] {
    border: 1px solid #999999 !important;
    margin: -1px !important;
    height: 2.15rem !important;
    border-radius: 4px !important;
    line-height: 25px;
    min-width: 217px;
    font-size: 12px;
    background: #fff !important;
    box-shadow: 1px 2px #031a6e52;
    padding-left: 0!important;
}
.material-icons-delete {
	color: #da0c0c;
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}
.material-icons-edit {
	color: #0b8e0b;
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}
.material-icons-edit {
	color: #0b8e0b;
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}

.material-icons-create {
	color: #54dea5;
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}
.material-icons-deactive{
color: #deda54;
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';	
}

.mandatory{
	color:red;
	font-size:1.5em;
}
[ui-pnotify] .pnotify-material-error h4, [ui-pnotify] .pnotify-material-success h4{
	color:#fff !important;
}
.file-field .file-path-wrapper
{
    overflow: hidden;
    padding-left: 0px;
}
td.file-field {
  width: 180px;
}

td.file-field .docT{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

#add_addtional_doc td.file-field .docT{
    align-items: end !important;
}
/*----------------------------------------
    Profile Page
------------------------------------------*/
#user-profile .user-section-negative-margin
{
    position: relative; 

    margin-top: -115px;
}

#user-profile .card-border
{
    border-radius: 10px;
}

#user-profile .photo-border
{
    border-radius: 6px;
}

#user-profile .vertical-align-bottom
{
    vertical-align: bottom;
}

#user-profile .vertical-align-middle
{
    vertical-align: middle;
}

#user-profile .user-card-negative-margin
{
    margin-top: -13px;
}

#user-profile .star-width
{
    font-size: 20px;

    width: 18px;

    cursor: pointer;
}

#user-profile .material-icons.vertical-align-middle
{
    vertical-align: middle;
}

#user-profile .latest-update
{
    cursor: pointer;
}

#user-profile .user-projects img.responsive-img
{
    cursor: pointer;
}

#user-profile #feed .social-icon .material-icons
{
    cursor: pointer;
}

#user-profile hr
{
    opacity: .4;
}

@media only screen and (max-device-width: 1024px)
{
    .user-profile
    {
        margin-top: 1rem;
    }
}
.pull-right{
	float:right;
}.noti{
	margin-right:12px;
	min-width: 1rem !important;
}
.bg-blue{
	background-color: #12599a;
    color:#fff !important;
}.bg-blue tr th{
	color:#fff !important;
}.dataTable tr th:nth-child(1){
	min-width:35px !important;
	width:35px !important;
}
.image-preview-in-modal{
    max-width:100%; max-height:700px;
}



/* general tab */
   .add-btn, .del-btn {
      cursor: pointer;
      font-size: 18px;
      font-weight: bold;
      border-radius: 50%;
      height: 28px;
      width: 28px;
      border: none;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 20px;
    }
     .add-btnn, .del-btnn {
      cursor: pointer;
      font-size: 18px;
      font-weight: bold;
      border-radius: 50%;
      height: 28px;
      width: 28px;
      border: none;
      display: flex;
      align-items: center;
      justify-content: center;
    
    }
    .bottomBtns.trst-frm {
    vertical-align: bottom;
    position: absolute;
    bottom: 20px;
    right: 50px;
}

    .add-btn {
      background-color: #1b4566;
      color: #fff;
    }
     .radio-options label {
    margin-right: 15px;
    }
    .del-btn {
      background-color: #b02a37;
      color: #fff;
    }
     .add-btnn {
      background-color: #1b4566;
      color: #fff;
    }
    .del-btnn {
      background-color: #b02a37;
      color: #fff;
    }
    .row-box-flex {
      display: flex;
      width: 100%;
      gap: 20px;
    }
    .row-box-flex-c {
      flex: 1;
    }
    .row-box-flex-cb {
      width: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
    } 
    .row-box-flex-c label {
    font-weight: 500;
    font-size: 14px;
    }
    .row-box-flex-c input {
        margin-top: 5px !important;
    }
    .row-box-flex-c select {
        margin-top: 5px !important;
    }
    .subscription-table textarea, .subscription-table input, .subscription-table select{
    padding-left: 8px!important; 
    } 
    .heading-red{
        color: #800020;
    }
    .input-row {
      display: flex;
      align-items: center;
      gap: 10px;
      margin-bottom: 10px;
    }
    .input-row input {
      flex: 1;
    }
    .action-btn {
      border: none;
      padding: 6px 10px;
      border-radius: 4px;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .subscription-table textarea {
    box-shadow: 1px 2px #031a6e52;
    border-radius: 4px !important;
    }
    .radio-options label {
        margin-right: 15px;
    }
    .mgt-12 {
   margin-top: 12px;
   }
 
   .hidden-row {
   display: none;
   }
   
    .new-tbl-wrap p{
     font-size: 16px;
      margin-bottom: 0px;
     }
      .new-tbl-design select, input, textarea {
         width: 100%;
         }
         
    .accoun-file input{
        width: 50%;
    }
    table.subscription-table.highlight {
    margin-top: 20px;
}

 table.subscription-table.highlight  [type='checkbox'].filled-in:checked + span:not(.lever):after {
    z-index: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: none!important;
    background-color: #fff!important;
}
 table.subscription-table.highlight  [type='checkbox'].filled-in:checked + span:not(.lever):before
 {
    top: -3px!important;
    left: 2px!important;
   
    width: 8px!important;
    height: 18px!important;
  
    border-top: 2px solid transparent;
    border-right: 2px solid #ff9100!important;
    border-bottom: 2px solid #ff9100!important;
    border-left: 2px solid transparent;
}
input::placeholder { color: #000000bf!important; }
textarea::placeholder { color: #000000bf!important; }

.accoun-file p {
    padding-top: 10px;
}
.detail-row textarea {
    margin: 15px 0;
}
.wid-25{
    width:25% !important;
}
.wid-35{
    width: 35% !important;
}
.wid-40{
    width:40% !important;
}
.wid-45{
    width:45% !important;
}
.wid-50{
    width:50% !important;
}
.currency-input {
    display: flex;
    align-items: center;
}

.currency-symbol {
    margin-right: 6px;
    font-weight: bold;
    font-size: 1rem;
}


/*schedule form css */
.sched-head {
    text-align: left;
}
.sched-head h5 {
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
.schedule-formm .reg {
    width: 100%;
}
.schedule-formm .mInfo {
    width: 100%;
    padding: 10px 15px 5px;
}
.input-field input {
    padding-left: 8px !important;
}
input[type=text]:not(.browser-default)
 {
    padding: 0px 10px;
}
.colr-black{
    color: #000;
    font-size: 14px;
}
/* ------ */
input[type=password]:not(.browser-default) {
    padding: 0px 10px;
}
.mrl-10{
    margin-left:10px;
}
.heading-alert{
    color: red !important;
    font-weight:bold;
    font-size: 16px !important;
}
#TabList{
    height: 125px !important;
}
.width-70 {
    width: 70% !important;
}
.row-box-flex-c input {
    padding-left: 10px !important;
}
#TabList{
    height: 125px !important;
}
.ack{
    padding: 10px;
    margin-bottom:15px !important;
}
.input-error {
  border: 1px solid red !important;
  outline: none !important;
}
.table-tabs input.input-error, .table-tabs select.input-error {
  border: 1px solid red !important;
}
input[type="radio"].input-error + span {
  outline: 1px solid red !important;
  outline-offset: 1px;
  border-radius: 4px;
}
.custom-multi-select.input-error .select-box {
  border: 1px solid red !important;
  border-radius: 4px;
}
input#other_text[style*="display: none"] {
    pointer-events: none;
    opacity: 0.5;
}